Package list ruby-gitlab / c038c60
Bump debhelper compatibility level to 11 C├ędric Boutillier 3 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
44 Uploaders: Sophie Brun <sophie@freexian.com>
5 Build-Depends: debhelper (>= 10~),
5 Build-Depends: debhelper (>= 11~),
66 gem2deb,
77 rake,
88 ruby-httparty,